<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : Dialog title
 *  Language : English
 *  Charset  : UTF-8
 *  Phrases  : 11
 *  Location : locale/en-utf8/tdb.php
 *  Created  : 09 Jul 2004, 16:48
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 *      - Лхагвасүрэнгийн Хүрэлбаатар <hujii247 at yahoo.com>
 */
$lang['sect_system'] = 'System settings';
$lang['sect_edit_dict'] = 'Dictionary elements settings';
$lang['sect_visual'] = 'Visual settings';
$lang['srch_phrase_edit'] = 'Search a term for editing';
$lang['user_profile'] = 'Profile information';
$lang['user_reginfo'] = 'Registration Information';
$lang['sect_cache'] = 'Cache settings';
$lang['sect_login'] = 'Login settings';
$lang['sect_path'] = 'Path names';
$lang['sect_general'] = 'General settings';
$lang['tpl_list'] = 'Template list';
/**
 * The end of translation file.
 */
?>